@charset "UTF-8";
/* CSS Document */
.section-top {
  width: 100%;
}
.section-top_image {
  width: 100%;
  height: 150px;
  object-fit: cover;
  margin: 0;
}
.section-top ul {
  max-width: 1040px;
  margin: 40px 25px 80px;
}
.pickout-box li {
  width: 100%;
  max-width: 500px;
  padding: 40px 30px;
  margin: 0 auto 40px;
  background-color: #DEF7EF;
  border-radius: 40px;
}
.pickout-box li:last-child {
  margin-bottom: 0;
}
.pickout-box h2 {
  font-size: 2rem;
  margin-bottom: 30px;
}
.pickout-box h3 {
  margin-top: 24px;
  text-align: left;
}
.pickout-box h3::before {
  content: "●"
}
.pickout-box p {
  text-align: left;
  margin-bottom: 24px;
}
.pickout-box p:last-child {
  margin-bottom: 0;
}
@media (min-width: 751px) and (max-width: 1039px) {
  .pickout-box {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: start;
  }
}
@media(min-width: 1040px) {
  .section-top_image {
    width: 1040px;
    height: 300px;
    object-fit: cover;
  }
  .section-top ul {
    margin: 80px auto 120px;
    display: flex;
    justify-content: end;
    align-items: start;
    flex-wrap: wrap;
    gap: 40px;
  }
  .pickout-box li {
    margin: 0;
  }
  .pickout-box h2 {
    font-size: 2.4rem;
  }
}


.section-news {
  max-width: 1040px;
  margin: 0 25px 80px;
}
.section-news h2 {
  margin-bottom: 10px;
}
.section-news ol li {
  text-align: left;
  border-bottom: dashed 1px #7DDDC0;
  padding: 30px 0;
}
.section-news li h3 {
  margin-bottom: 8px;
}

@media (min-width: 1040px) {
  .section-news {
    margin: 0 auto 120px;
  }
  .section-news h2 {
    font-size: 3rem;
    line-height: 4.5rem;
  }
}